---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-26T09:48:53Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9c7bb1ee-5eb7-4dd0-b12f-24db49c29a16"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-architecture-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-diagram-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-modelexplorer-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-nattable-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-properties-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.architecture-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.architecture.feature-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.blockdefinition-3.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.blockdefinition.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.common-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.css-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.feature-3.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.internalblock-3.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.internalblock.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.parametric-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.parametric.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.requirement-3.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.requirement.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.ui-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.edit-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.feature-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.features-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.modelexplorer-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.modelexplorer.feature-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.modelexplorer.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.allocation-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.allocation.config-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.allocation.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.feature-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.menu-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.requirement-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.requirement.config-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.requirement.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.parent-3.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.properties-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.properties.feature-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.service.types-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.service.types.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.targetplatform.oxygen-3.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.test-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml11.p2-3.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.tests.sysml.diagram.feature-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.tests.sysml.feature-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.tests.sysml.nattable.feature-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.tests-org.eclipse.papyrus.uml.diagram.tests-1.2.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2008, 2010-2011, 2014-2015 CEA LIST\nCopyright\
    \ (c) 2009, 2011 Atos Origin\nCopyright (c) 2009-2015, 2017 CEA\nCopyright (c)\
    \ 2010-2011, 2013-2014, 2016 CEA LIST, Esterel Technologies SAS and others\nCopyright\
    \ (c) 2010-2015, 2017 CEA LIST and others\nCopyright (c) 2011, 2013, 2015 CEA\
    \ LIST, Christian W. Damus, and others\nCopyright (c) 2011-2012 ATOS.\nCopyright\
    \ (c) 2015 Christian W. Damus and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2010 CEA LIST.\nCopyright (c) 2009 CEA\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-architecture-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA\nCopyright (c) 2017 CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-architecture/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml-architecture"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-diagram-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010-2011, 2014 CEA LIST\nCopyright (c) 2009\
    \ Atos Origin\nCopyright (c) 2009-2011, 2013-2015, 2017 CEA\nCopyright (c) 2010-2011,\
    \ 2013-2015 CEA LIST and others\nCopyright (c) 2011, 2013, 2015 CEA LIST, Christian\
    \ W. Damus, and others\nCopyright (c) 2011, 2013-2014, 2016 CEA LIST, Esterel\
    \ Technologies SAS and others\nCopyright (c) 2012 ATOS.\nCopyright (c) 2015 Christian\
    \ W. Damus and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-diagram/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml-diagram"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-modelexplorer-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2014 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-modelexplorer/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml-modelexplorer"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-nattable-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2013 CEA\nCopyright (c) 2015 CEA LIST.\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-nattable/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml-nattable"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml-properties-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2010 CEA\nCopyright (c) 2015 CEA LIST.\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-properties/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml-properties"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.architecture-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA\nCopyright (c) 2017 CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-architecture/org.eclipse.papyrus.sysml.architecture/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.architecture"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.architecture.feature-1.0.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2012 CEA\
    \ LIST, and Maged Elaasar"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/org.eclipse.papyrus.sysml.architecture.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.architecture.feature"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.blockdefinition-3.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011, 2014 CEA LIST\nCopyright (c) 2011, 2014\
    \ CEA\nCopyright (c) 2011, 2014 CEA LIST and others\nCopyright (c) 2015 Christian\
    \ W. Damus and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.blockdefinition"
  summary: "NONE"
  versionInfo: "3.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.blockdefinition.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 CEA LIST.\nCopyright (c) 2011, 2014-2016 CEA\
    \ LIST and others\nCopyright (c) 2011, 2016 CEA LIST, Christian W. Damus, and\
    \ others\nCopyright (c) 2011-2012 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.sysml.diagram.blockdefinition.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.blockdefinition.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.common-2.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011 CEA LIST.\nCopyright (c) 2011, 2015, 2017\
    \ CEA\nCopyright (c) 2014, 2016 CEA LIST, Esterel Technologies SAS and others\n\
    Copyright (c) 2015 Christian W. Damus and others\nCopyright (c) year CEA LIST\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-diagram/org.eclipse.papyrus.sysml.diagram.common/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.common"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.css-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-diagram/org.eclipse.papyrus.sysml.diagram.css/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.css"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.feature-3.0.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2012 CEA\
    \ LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/org.eclipse.papyrus.sysml.diagram.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.feature"
  summary: "NONE"
  versionInfo: "3.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.internalblock-3.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011, 2014 CEA LIST\nCopyright (c) 2011, 2014\
    \ CEA\nCopyright (c) 2011, 2014 CEA LIST and others\nCopyright (c) 2011, 2015\
    \ CEA LIST, Christian W. Damus, and others\nCopyright (c) 2011, 2016 CEA LIST,\
    \ Esterel Technologies SAS and others\nCopyright (c) 2015 Christian W. Damus and\
    \ others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-diagram/org.eclipse.papyrus.sysml.diagram.internalblock/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.internalblock"
  summary: "NONE"
  versionInfo: "3.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.internalblock.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2012, 2014, 2016 CEA LIST and others\nCopyright\
    \ (c) 2012 CEA\nCopyright (c) 2012 CEA LIST.\nCopyright (c) 2012, 2015-2016 CEA\
    \ LIST, Christian W. Damus, and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.sysml.diagram.internalblock.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.internalblock.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.parametric-2.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010 CEA LIST.\nCopyright (c) 2010, 2013-2015 CEA\
    \ LIST and others\nCopyright (c) 2013 CEA\nCopyright (c) 2013, 2016 CEA LIST,\
    \ Esterel Technologies SAS and others\nCopyright (c) 2015 Christian W. Damus and\
    \ others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-diagram/org.eclipse.papyrus.sysml.diagram.parametric/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.parametric"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.parametric.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 CEA\nCopyright (c) 2012, 2014 CEA LIST and others\n\
    Copyright (c) 2012-2013, 2016 CEA LIST, Christian W. Damus, and others\nCopyright\
    \ (c) 2013 CEA LIST.\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.sysml.diagram.parametric.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.parametric.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.requirement-3.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010 CEA LIST.\nCopyright (c) 2009 Atos Origin\n\
    Copyright (c) 2009-2011, 2013 CEA\nCopyright (c) 2012 ATOS.\nCopyright (c) 2013,\
    \ 2015 CEA LIST, Christian W. Damus, and others\nCopyright (c) 2013-2014 CEA LIST\
    \ and others\nCopyright (c) 2015 Christian W. Damus and others\nCopyright (c)\
    \ year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-diagram/org.eclipse.papyrus.sysml.diagram.requirement/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.requirement"
  summary: "NONE"
  versionInfo: "3.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.requirement.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.sysml.diagram.requirement.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.requirement.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.diagram.ui-2.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010 CEA LIST.\nCopyright (c) 2010, 2013 CEA\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-diagram/org.eclipse.papyrus.sysml.diagram.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.diagram.ui"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.edit-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009 CEA\nCopyright (c) 2010 CEA LIST.\nCopyright\
    \ (c) 2011 Atos\nCopyright (c) 2011 Atos Origin\nCopyright (c) year CEA LIST and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml.edit/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.edit"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.feature-2.0.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2012 CEA\
    \ LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/org.eclipse.papyrus.sysml.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.feature"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.features-1.2.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2011 CEA\
    \ LIST\nhttp://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2012 CEA LIST\n\
    http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2012 CEA LIST, and Maged\
    \ Elaasar\nhttp://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2012 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.features"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.modelexplorer-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2014 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.modelexplorer"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.modelexplorer.feature-1.2.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2012 CEA\
    \ LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/org.eclipse.papyrus.sysml.modelexplorer.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.modelexplorer.feature"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.modelexplorer.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 CEA LIST.\nCopyright (c) 2011, 2014 CEA LIST\
    \ and others\nCopyright (c) 2011, 2016 CEA LIST, Christian W. Damus, and others\n\
    Copyright (c) 2011-2012, 2014 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.sysml.modelexplorer.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.modelexplorer.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable-2.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2013 CEA\nCopyright (c) 2015 CEA LIST.\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-nattable/org.eclipse.papyrus.sysml.nattable/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.nattable"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.allocation-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-nattable/org.eclipse.papyrus.sysml.nattable.allocation/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.nattable.allocation"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.allocation.config-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-nattable/org.eclipse.papyrus.sysml.nattable.allocation.config/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.nattable.allocation.config"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.allocation.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014 CEA\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.sysml.nattable.allocation.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.nattable.allocation.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.feature-2.0.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2012 CEA\
    \ LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/org.eclipse.papyrus.sysml.nattable.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.nattable.feature"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.menu-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA\nCopyright (c) 2015 CEA LIST.\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-nattable/org.eclipse.papyrus.sysml.nattable.menu/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.nattable.menu"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.requirement-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA\nCopyright (c) 2015 CEA LIST.\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-nattable/org.eclipse.papyrus.sysml.nattable.requirement/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.nattable.requirement"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.requirement.config-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA\nCopyright (c) 2015 CEA LIST.\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-nattable/org.eclipse.papyrus.sysml.nattable.requirement.config/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.nattable.requirement.config"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.nattable.requirement.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2015 CEA\nCopyright (c) 2013-2016 CEA LIST and\
    \ others\nCopyright (c) 2014 CEA LIST.\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.sysml.nattable.requirement.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.nattable.requirement.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.parent-3.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2008, 2010-2015 CEA LIST\nCopyright (c) 2009,\
    \ 2011 Atos Origin\nCopyright (c) 2009, 2011-2016 CEA LIST, Christian W. Damus,\
    \ and others\nCopyright (c) 2009-2015, 2017 CEA\nCopyright (c) 2009-2017 CEA LIST\
    \ and others\nCopyright (c) 2010-2011, 2013-2014, 2016 CEA LIST, Esterel Technologies\
    \ SAS and others\nCopyright (c) 2011-2012 ATOS.\nCopyright (c) 2015 Christian\
    \ W. Damus and others\nCopyright (c) year CEA LIST and others\nhttp://www.eclipse.org/legal/epl-v10.html'\
    \ Copyright (c) 2011 CEA LIST\nhttp://www.eclipse.org/legal/epl-v10.html' Copyright\
    \ (c) 2012 CEA LIST\nhttp://www.eclipse.org/legal/epl-v10.html' Copyright (c)\
    \ 2012 CEA LIST, and Maged Elaasar\nhttp://www.eclipse.org/legal/epl-v10.html'\
    \ Copyright (c) 2012 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.parent"
  summary: "NONE"
  versionInfo: "3.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.properties-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010 CEA\nCopyright (c) 2015 CEA LIST.\nCopyright\
    \ (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml-properties/org.eclipse.papyrus.sysml.properties/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.properties"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.properties.feature-1.2.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2012 CEA\
    \ LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/org.eclipse.papyrus.sysml.properties.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.properties.feature"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.service.types-2.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010, 2016 CEA LIST, Esterel technologies SAS and\
    \ others\nCopyright (c) 2010-2013 CEA\nCopyright (c) 2011-2014 CEA LIST and others\n\
    Copyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sysml.service.types/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.service.types"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.service.types.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 CEA LIST.\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.sysml.service.types.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.service.types.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.targetplatform.oxygen-3.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.targetplatform.oxygen/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.targetplatform.oxygen"
  summary: "NONE"
  versionInfo: "3.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.test-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2011-2014 CEA LIST.\nCopyright (c) 2009, 2011-2016\
    \ CEA LIST and others\nCopyright (c) 2009, 2011-2016 CEA LIST, Christian W. Damus,\
    \ and others\nCopyright (c) 2009-2015 CEA\nCopyright (c) 2015 Christian W. Damus\
    \ and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.test"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008 CEA LIST.\nCopyright (c) 2009 CEA\nCopyright\
    \ (c) 2009, 2014 CEA LIST and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.sysml.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.sysml11.p2-3.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml11.p2/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.sysml11.p2"
  summary: "NONE"
  versionInfo: "3.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.tests.sysml.diagram.feature-1.2.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2011 CEA\
    \ LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/org.eclipse.papyrus.tests.sysml.diagram.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.tests.sysml.diagram.feature"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.tests.sysml.feature-1.2.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2011 CEA\
    \ LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/org.eclipse.papyrus.tests.sysml.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.tests.sysml.feature"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.sysml-org.eclipse.papyrus.tests.sysml.nattable.feature-1.2.0-SNAPSHOT"
  copyrightText: "http://www.eclipse.org/legal/epl-v10.html' Copyright (c) 2011 CEA\
    \ LIST"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.features/org.eclipse.papyrus.tests.sysml.nattable.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.tests.sysml.nattable.feature"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.tests-org.eclipse.papyrus.uml.diagram.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008 CEA LIST.\nCopyright (c) 2009, 2013-2015 CEA\
    \ LIST, Christian W. Damus, and others\nCopyright (c) 2009-2010, 2013-2014 CEA\n\
    Copyright (c) 2013-2015 CEA LIST and others\nCopyright (c) 2015 Christian W. Damus\
    \ and others\nCopyright (c) year CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/sysml/org.eclipse.papyrus.sysml.test/org.eclipse.papyrus.uml.diagram.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.uml.diagram.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
